/* --------------------------------------------------
▼informations_common
-------------------------------------------------- */
.informations_body {
	color: #333333;
}

.informations_body a:active,
.informations_body a:hover,
.informations_body a:link,
.informations_body a:visited {
	color: #0077b5;
}

.informations_title {
	background: #a40000;
	background: -webkit-linear-gradient(top, #a32900 0%, #a32900 50%, #a40000 51%, #a40000 100%);
	background: linear-gradient(to bottom, #a32900 0%, #a32900 50%, #a40000 51%, #a40000 100%);
	color: #fff;
	font-size: 1.4rem;
	font-weight: normal;
	padding: 6px 2px;
	text-align: center;
}

.informations_footer {
	background: #1a1a1a;
	color: #fff;
	font-size: 1.2rem;
	padding: 6px 2px;
	text-align: center;
}

/* --------------------------------------------------
▼informations_menu
-------------------------------------------------- */
.informations_menu_title {
	background: #BF9000;
	color: #fff;
	font-size: 1.6rem;
	font-weight: normal;
	padding: 6px 2px;
	text-align: center;
}

.informations_box {
	width: 95%;
	margin: 0 auto;
	background: #ffffff;
}

.informations_box p span {
	color: #ff0000;
}

.informations_list {
	width: 100%;
}

.informations_list li {
	border-bottom: 1px dotted #BF9000;
}

.informations_list li:last-child {
	border-bottom: none;
}

.informations_list li a {
	display: block;
	text-decoration: none;
	font-size: 1.4rem;
	width: 100%;
	color: #111111;
	padding: 10px;
	box-sizing: border-box;
	background: #ffffff;
}

.informations_list li a:active,
.informations_list li a:hover,
.informations_list li a:link,
.informations_list li a:visited {
	color: #111111;
}

/* --------------------------------------------------
▼concept
-------------------------------------------------- */
.concept_campaign_wrap {
	padding: 10px 15px;
}

.concept_campaign_wrap p:nth-child(odd) {
	color: #920D1F;
}

.concept_campaign_wrap p:nth-child(odd):before {
	content: "■";
}

.concept_campaign_wrap p:nth-child(even) {
	margin-bottom: 8px;
}

.concept_campaign_wrap p:last-child {
	margin-bottom: 0;
}